@media (max-width: 1024px) {
  .left-col {
    width: 312px;
  }

  /* more-link
----------------*/


  /* main menu 
        --------------*/
  #block-psau-main-menu .level-0 {
    padding: 18px 5px;
  }

  #block-psau-branding .logo-area .slideMenuButton {
    position: absolute;
    right   : -16px;
  }

  #block-psau-branding .logo-area .logo img {
    width: 100%;
  }

  #block-psau-main-menu {
    margin-top: 35px;
  }

  #header.fixed {
    position: relative;
  }

  /* slider
        ---------------*/
  .owl-carousel .owl-item img {
    width: 100%;
  }



  /* tawasol block 
        ---------------*/
  #block-psau-tawasol .content a {
    padding: 11px;
  }

  .rtl #block-psau-tawasol .content a {
    padding-right: 92px;
  }

  .ltr #block-psau-tawasol .content a {
    padding-left: 92px;
    background  : url(../images/icons/envelope.png) no-repeat 7% center #5d250a;
  }

  /* eservice block 
        -------------------*/
  #block-psau-eservices .content ul li a {
    /*padding: 24px 0;*/
  }

  /* news block 
        ---------------*/
  #block-news {
    /* height: 321px; */
  }

  .rtl #block-news .more {
    float: right;
  }

  .ltr #block-news .more {
    float: left;
  }

  .more-link {
    width: 100%;
  }
  .main-footer {
    text-align: center;
}
.main-footer .text-left {
  text-align: center !important;
}
}

/*------------------------------------------------
*
*
*
*      max-width: 991px min-width:428px
*
*
*
---------------------------------------------------*/
@media (max-width: 991px) {
  #header {
    background: #fff;
    height    : auto;
  }

  #header.fixed {
    position: relative;
  }

  .slider .item {
    height: 200px;
  }

  .slider .item .overlay {
    display: none;
  }

  .wrap {
    height: auto;
  }

  #block-psau-branding {
    text-align: center;
  }

  #header .navbar-collapse,
  #header .navbar-form {
    background: #5d250a;
    border    : none;
  }
  #block-psau-branding .logo-area .logo{
    display: block;
    align-items: center;
  }
  #block-psau-branding .logo-area .logo a{
    width: 100%;
  }
  #block-psau-branding .logo-area .logo h1{
    width: 100%;
    padding-right: 0;
    margin-top: 5px;
    font-size: 25px;
  }
  .leader-content .row{
    display: block;
  }
  .bread{
    display: none;
  }
  #block-psau-main-menu .navbar-collapse>ul {
    text-align: right;

  }

  #block-psau-views-block-slider-slider {
    width: 100%;
  }

  #block-psau-views-block-slider-slider .content .owl-item li {
    height: 350px;
  }

  #block-psau-views-block-slider-slider .content::before {

    height: 356px;
  }

  #block-psau-views-block-quick-access-block-1 {
    width: 100%;
  }

  #block-psau-main-menu {
    margin-bottom: 5px;
    margin-top: 10px;
  }

  .more-link {
    width: 100%;
  }

  #block-psau-branding .logo-area {
    justify-content: space-around;
  }

  #block-psau-branding .logo-area .slideMenuButton {
    position: relative;
    right   : 0;
  }

  #block-psau-search {
    display: none;
  }

  .inner-top-1 #block-social {
    display: none;
  }

  #block-psau-main-menu .navbar-collapse>ul>li>a {
    color: #fff;
  }

  #block-announcements .content ul li {
    display: none;
  }

  #block-announcements .content ul li:first-child {
    width  : 100%;
    height : 250px;
    display: block;
  }

  #block-announcements .content ul {
    height: 250px;
  }
  .main-inner-content::after{
    display: none;
  }
  .main-inner-content::before{
    display: none;
  }
  #block-psau-branding .logo-area {
    padding: 0 20px;
    flex-direction: row-reverse;
    justify-content: space-between;
}

#block-psau-branding .logo-area .slideMenuButton {
  position: relative;
  right: 0;
}
.ltr #block-psau-branding .logo-area .slideMenuButton {
  position: relative;
  right: 0;
left: auto;
}
#block-psau-branding .logo-area .logo {
  display: block;
  align-items: center;
  width: 125px;
}
#block-psau-branding .logo-area .logo h1 {
  width: 100%;
  padding-right: 0;
  margin-top: 15px;
  font-size: 18px;
  position: absolute;
  right: 0;
}
.drawer__close {
  margin-left: 1rem;
}
.ltr .drawer__close {
  margin-left: 0;
  margin-right: 1rem;
}
.drawer__header .drawer__logo img {
  width: 115px;
}
.single_doctors_details {
  padding: 15px;
  width: 100%;
}
.single_doctors_desc h3 {
  font-size: 23px;
  margin-bottom: 10px;
  margin-top: 15px;
}
.doctors_tabs {
  width: 100%;
}
.tab-con h3 {
  font-size: 25px;
}
.tab-con ul li {
  font-size: 17px;
}
.tab-con p {
  font-size: 17px;
}

.contact-system::after{
  display: none;
}
.contact-system h2{
  font-size: 28px;
}
#block-psau-footer .content ul{
  align-items: flex-start;
}

.contact-system{
  padding: 40px 0;
}
.main-inner-content {
  padding-bottom: 12px;
}
.ex-data{
  flex-wrap: wrap;
}
}

/*Width 992*/
/*------------------------------------------------
*
*
*
*                max-width: 425px
*
*
*
*
---------------------------------------------------*/
@media (max-width: 425px) {
  #block-psau-search {
    /* display: none !important; */
  }

  #block-psau-eservices .content ul li {
    width: 45.5%;
  }

  .main-header #block-psau-search input[type="submit"] {
    padding      : 14px;
    padding-right: 18px;
  }

  .main-header #block-psau-search input[type="text"],
  .main-header #block-psau-search input[type=search] {
    height: 50px;
  }

  .dropdown-backdrop {
    display: none !important;
  }

  .main-container {
    padding: 0;
    padding: 0 7px;
  }

  .right-col,
  .left-col {
    float  : none !important;
    display: block;
    width  : 100% !important;
    margin : 0 !important;
  }

  .right-col {
    overflow: hidden;
    padding : 0 !important;
  }

  .center-col {
    width     : 100%;
    margin-top: 10px;
  }

  .is-front {}

  /* node 
            ----------------*/
  .node .field-field_news_img img {
    float : none !important;
    margin: 0 !important;
    width : 100%;
    height: auto;
  }

  /* right-col
                -----------------*/
  .right-col .block .content ul li {
    margin: 0 !important;
  }

  #block-category-menu .content .taxonomy-term {
    margin: 0 !important;
  }

  .right-col .navbar-toggle {
    float     : none;
    width     : 100%;
    color     : #000;
    text-align: right;
  }

  .right-col .navbar-toggle .sr-only {
    position    : static;
    height      : auto;
    width       : auto;
    clip        : auto;
    background  : 0;
    float       : right;
    margin-right: 43px;
    font-weight : bold;
  }

  /* nonfront 
                    ------------------*/
  .none-front .left-col {
    display: none !important
  }

  .main-footer {
    margin : 0;
    width  : 100%;
    padding: 27px;
  }

  #block-psau-views-block-slider-slider {
    height: auto !important;
  }

  #block-psau-views-block-slider-slider .owl-nav .owl-prev,
  #block-psau-views-block-slider-slider .owl-nav .owl-next {
    width      : 32px !important;
    height     : 31px !important;
    line-height: 32px;
  }

  .ltr #block-psau-views-block-slider-slider .owl-nav .owl-prev {
    right: 0 !important;
    top  : 31px;
  }

  .ltr #block-psau-views-block-slider-slider .owl-nav .owl-next {
    left: 0 !important;
  }

  .owl-carousel .owl-item img {
    width : 100%;
    height: auto;
  }

  #block-news .owl-carousel .owl-item img {
    width : auto;
    height: auto;
    margin: auto;
  }

  .main-header #block-psau-branding {
    /* float: none !important;*/
    text-align   : center;
    margin       : 0 !important;
    margin-bottom: 27px !important;
    margin-top   : 25px !important;
    width        : 45%;
  }

  .main-header #block-vision2030 img,
  .main-header #block-psau-branding img {
    width : 100%;
    height: auto;
  }

  .rtl .main-header #block-psau-branding {
    margin-left : 12px !important;
    margin-right: 6px !important;
  }

  .ltr .main-header #block-psau-branding {
    margin-right: 12px !important;
    margin-left : 6px !important;
  }

  .main-header #block-vision2030 {
    /*float: none !important;*/
    text-align      : center;
    margin          : 0 !important;
    /* margin-bottom: 27px !important; */
    width           : 49%;
    margin-top      : 27px !important;
  }

  .main-header #block-views-block-frontpage-block-1 {
    width     : 100%;
    text-align: center;
    margin    : 0;
  }

  .rtl .main-header #block-views-block-frontpage-block-1 {
    float: right;
  }

  .ltr .main-header #block-views-block-frontpage-block-1 {
    float: left;
  }

  .main-header #block-psau-social {
    position     : relative;
    /* display   : none; */
    float        : none !important;
    text-align   : center;
    margin-bottom: 17px;
    clear        : both;
  }

  .main-header #block-psau-social ul li {
    margin: 0 3px;
  }

  .main-header #block-psau-social ul li a {
    text-align: center;
    height    : 30px;
    width     : 30px;
    font-size : 18px;
  }

  .main-header #block-psau-social ul li.facebook a {
    background-color: #3b5998;
    color           : #fff;
    line-height     : 28px;
  }

  .main-header #block-psau-social ul li.twitter a {
    background-color: #8CC9F5;
    color           : #fff;
    text-align      : center;
    font-size       : 22px;
    line-height     : 20px;
  }

  .main-header #block-psau-social ul li.instagram a {
    background-color: #C99211;
    color           : #fff;
    font-size       : 22px;
    padding         : 3px;
    padding-top     : 3px;
  }

  .rtl .main-header #block-psau-social ul li.instagram a {
    padding-right: 6px;
  }

  .ltr .main-header #block-psau-social ul li.instagram a {
    padding-left: 4px;
  }

  .main-header #block-psau-social ul li.youtube1 a {
    background-color: #d02700;
    color           : #fff;
    text-align      : center;
    padding         : 8px;
  }

  .main-header #block-psau-social ul li.rss a {
    background-color: #e08d2d;
    color           : #fff;
  }

  .main-header #block-psau-social ul li.sms a {
    background-color: #5D250A;
    font-size       : 29px;
    padding         : 0 6px;
    color           : #fff;
  }

  .rtl .main-header #block-psau-social ul li.sms a {
    padding-right: 9px;
  }

  .ltr .main-header #block-psau-social ul li.sms a {
    padding-left: 11px;
  }

  .main-header #block-psau-social ul li.snapchat {}

  .main-header #block-psau-social ul li.snapchat a {
    background-color: #FFFF00;
    color           : #BFBFBF;
  }

  /*-----------------------*/
  .rtl .main-header #block-psau-social {
    margin-left: 5px;
    left       : 9px;
  }

  .ltr .main-header #block-psau-social {
    margin-left: 5px;
    right      : 9px;
  }

  .main-header #block-psau-search {
    float        : none !important;
    display      : block;
    clear        : both;
    position     : relative;
    top          : 14px;
    margin       : 0 20px;
    margin-bottom: 18px;
  }

  .main-header #block-psau-search input[type="text"],
  .main-header #block-psau-search input[type=search],
  .main-header #block-psau-search .js-form-type-search {
    width: 99%;
  }

  .main-header #block-psau-search .form-actions {
    margin-right: 0;
    margin-top  : -50px;
    position    : relative;
  }

  .rtl .main-header #block-psau-search .form-actions {
    float: left;
  }

  .ltr .main-header #block-psau-search .form-actions {
    float: right;
  }

  .main-header #block-psau-topmenu {
    float     : none !important;
    overflow  : hidden;
    margin-top: 23px;
    display   : none;
  }

  .main-header #block-psau-topmenu ul {
    margin: 0;
  }

  .main-header #block-psau-topmenu ul li {
    margin-bottom: 15px;
  }

  .main-header #block-psau-languageswitcher {
    margin-top: -50px;
    width     : 72px;
  }

  .main-header #block-psau-languageswitcher .content a {
    line-height: 48px;
    min-height : 50px;
  }

  .main-header #block-psau-main-menu .navbar-toggle {
    width: 33%;
  }

  #block-psau-main-menu .level-0.notmega {
    position: static;
  }

  .rtl .main-header #block-psau-main-menu .navbar-toggle {
    float       : right;
    margin-right: 8px;
  }

  .ltr .main-header #block-psau-main-menu .navbar-toggle {
    float      : left;
    margin-left: 8px;
  }

  .main-header #block-psau-main-menu .navbar-toggle .icon-bar {
    background-color: #fff;
  }

  .main-header #block-psau-main-menu .navbar-toggle .sr-only {
    background-color: #fff;
    position        : absolute;
    height          : auto;
    width           : 100%;
    clip            : auto;
    background      : 0;
    color           : #fff;
  }

  #block-psau-main-menu .level-0 {
    display: block;
    float  : none !important;
    border : 0 !important;
    padding: 11px 11px;
  }

  .main-menu {
    float: none !important;
    clear: both;
  }

  #block-psau-main-menu .navbar-collapse>ul {
    padding: 0 !important;
    border : 0;
  }

  .main-menu .level-0>ul {
    position : static;
    width    : 100% !important;
    min-width: 100%;
  }

  .main-menu li.level-2 {
    float  : none !important;
    display: block;
    width  : 100%;
  }

  .main-menu li.level-2 a {
    padding  : 15px;
    font-size: 12px;
  }

  /* main slide 
                            -----------------*/
  #block-psau-views-block-slider-slider {
    height: auto;
  }

  #block-psau-views-block-slider-slider li {
    height: auto;
  }

  #block-psau-views-block-slider-slider h2.title {
    padding   : 0;
    text-align: center;
  }

  #block-psau-views-block-slider-slider h2.title a {
    font-size     : 14px;
    height        : 61px;
    padding       : 11px;
    text-align    : center;
    display       : table-cell;
    vertical-align: middle;
    position      : static;
    width         : 100%;
  }

  /* news block 
                            --------------------*/
  #block-views-block-news-news-archive {
    height: auto;
  }

  #block-views-block-news-news-archive .image {
    float: none !important;
  }

  #block-views-block-news-news-archive .title {
    line-height  : 25px;
    text-align   : center;
    border       : 0;
    margin-bottom: 0;
  }

  #block-views-block-news-news-archive .description,
  #block-views-block-news-news-archive .more {
    display: none;
  }

  /* announcement block
    -------------------------*/
  .ltr #block-announcements h2.title {
    border: 0 !important;
  }

  .ltr #block-announcements h2.title span:after,
  .ltr #block-announcements h2.title span:before {
    display: none !important;
  }

  /* photo gallery 
                        ---------------------*/
  #block-video,
  #block-media-gallery {
    margin-left: 0 !important;
    height     : auto;
  }

  #block-portals-feed {
    width     : 100%;
    margin    : 0 !important;
    margin-top: 5px !important;
  }

  #block-itdllogo {
    float        : none !important;
    margin       : 0 !important;
    margin-bottom: 15px !important;
  }

  /* important links 
                        -----------------------*/
  #block-psau-footer h2.title {
    margin-bottom: 5px;
  }

  #block-psau-footer .content ul li {
    width  : 47%;
    padding: 3px;
    display: inline-block;
    float  : none;
    margin-bottom: 0px;
  }

  /* advertisignd block 
                        ---------------------*/
  #block-psau-views-block-ads-block-1 {
    margin-bottom: 15px;
  }

  /* news block 
    --------------------*/
  #block-news .more-link {
    display: none;
  }

  #block-news .image {
    float: none !important;
  }

  #block-news {
    height: auto;
  }

  #block-news .title {
    line-height: 30px;
    text-align : center;
  }

  #block-news .description,
  .node .field-body {
    text-align: center;

  }





  /* footer */


  .ltr .topfooter #bottom_section .contact_block,
  .topfooter #bottom_section .contact_block {
    background    : none;
    padding-bottom: 15px;
    margin-bottom : 15px;
    border-bottom : solid 1px #65554d;
  }

  #top_section .text-right,
  #top_section .text-left {
    text-align: center;
  }

  #top_section .inline-menu {
    margin-top: 5px;
  }


  #block-views-block-achievements-block-1 .content img {
    width: auto;
  }


  /*#block-news .description , .node .field-body{
		text-align: center !important;
		
	}*/

  .popupevents img {
    width : 100%;
    height: auto;
  }


  .topfooter #top_section .text-center {
    margin       : -73px auto 6px;
    background   : #ca910c;
    padding      : 6px;
    border-radius: 0 0 10px 10px;
    width        : 90%;
  }

}

/*-----End on media------*/

